@import 'src/style/includes/sass_vars_and_mixins.module.scss';


.section {
  margin-bottom: var(--space-l);
}

.info {
  position: absolute;
  top: 0;
  right: -10px;
  transform: translateX(100%);

  @include smaller-than-s {
    position: static;
    transform: none;
  }
}

.sizeBarContainer {
  margin-bottom: var(--space-xs);
  display: flex;
  align-items: center;
  flex-wrap: wrap-reverse;

  p {
    margin: 0;
  }
}

.sizeBar {
  border: 1px solid var(--color-background-weakest);
  background: rgba(black, 0.02);
  height: var(--space-l);
  display: inline-block;
  margin-right: var(--space-xs);
}

.row {
  display: flex;
  align-items: flex-end;
  margin-bottom: var(--space-l);
  flex-wrap: wrap;
}

.control {
  margin-right: var(--spaces);
  margin-bottom: var(--spaces);
}

.buttonOverflowTest {
  width: 180px;
}

div.customWrapper {
  max-width: 120px;
}

div.customSegmentedControl {
  max-width: 250px;
}

.customButton {
  color: var(--color-brand-base);
  border: none;
  background: none;
  border-radius: 0;
  border-bottom: 2px solid var(--color-brand-base);
  padding-left: 0.3em;
  padding-right: 0.6em;
}
